Get spending information for a sub-account. Returns the parent team’s balance, the sub-account’s total spending, and its credit limit (spending cap).
curl --request GET \
--url https://api.zavu.dev/v1/sub-accounts/{id}/balance \
--header 'Authorization: Bearer <token>'{
"balance": 123,
"currency": "usd",
"creditLimit": 123,
"totalSpent": 123,
"isSubAccount": true
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Sub-account ID.
Sub-account balance.
Team balance in cents. All charges are billed to the parent team.
"usd"
Spending cap in cents (only for sub-accounts).
Total amount spent by this sub-account in cents (only for sub-accounts).
Whether this API key belongs to a sub-account.
curl --request GET \
--url https://api.zavu.dev/v1/sub-accounts/{id}/balance \
--header 'Authorization: Bearer <token>'{
"balance": 123,
"currency": "usd",
"creditLimit": 123,
"totalSpent": 123,
"isSubAccount": true
}